#menu-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.5);
    z-index:9998;
    opacity:0;
    visibility:hidden;
}

.left-side-style-2{

    /* This tells the JS to start off-screen to the LEFT */
    --menu-direction:-100%;

    position:fixed;
    top:0;
    left:0;
    right:auto;

    width:40vw;
    height:100vh;

    background:var(--primary-color);

    z-index:9999;

    opacity:0;
    visibility:hidden;
}

.left-side-style-2.active{
    opacity:1;
    visibility:visible;
    pointer-events:auto;
}

body.menu-open{
    overflow:hidden !important;
    height:100vh !important;
    position:fixed;
    width:100%;
}

.full-screen-menu-top{
    display:flex;
    align-items:center;

    /* Close button on the left menu */
    justify-content:flex-start;
}

.close-btn{
    border:0;
    outline:none;
    background:none;
}

.close-btn span{
    font-family:var(--secondary-font);
    font-weight:100;
    position:relative;
    background:var(--white-color);
    color:var(--black-color);
    padding:0 3px 1px;
    border-radius:100px;
    display:block;
    font-size:70px;
    line-height:46px;
}

.close-btn:hover,
.close-btn:hover span{
    color:var(--grey-color);
}

.left-side-style-2 .menu{
    list-style:none;
    padding-left:0;
}

.left-side-style-2 .menu li a{
    text-decoration:none;
    font-size:24px;
    line-height:30px;
    color:var(--white-color);
    font-family:var(--primary-font);
}

.left-side-style-2 .menu li a:hover{
    color:var(--secondary-color);
}

#menu-hamburger-menu li a{
    position:relative;
    display:inline-flex;
    align-items:center;
    padding-left:0;
    transition:padding-left .3s ease;
    font-size:32px;
    line-height:27px;
    margin-bottom:35px;
}

/* Arrow */
#menu-hamburger-menu li a::before{
    content:"";
    position:absolute;
    left:0;
    width:18px;
    height:18px;
    background:url('/wp-content/uploads/2026/07/arrow-small.svg') no-repeat center;
    background-size:contain;
    opacity:0;
    transform:translateX(-10px);
    transition:all .3s ease;
}

#menu-hamburger-menu li a:hover{
    padding-left:30px;
}

#menu-hamburger-menu li a:hover::before{
    opacity:1;
    transform:translateX(0);
}

.left-side-style-2 .container-fluid{
    --bs-gutter-x:5.5rem;
}

@media(max-width:767px){

    .left-side-style-2{
        width:100vw;
    }

    .full-screen-menu-top{
        min-height:160px;
    }

}

@media(min-width:768px){

    .full-screen-menu-top{
        min-height:160px;
    }

}

@media(min-width:1200px){

    .full-screen-menu-top{
        min-height:220px;
    }

    .left-side-style-2 .container-fluid{
        --bs-gutter-x:11.5rem;
    }

}